prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ImageMagick-6
includearchdir=/usr/pkg/include/ImageMagick-6
libname=Magick++-6.Q16
 
Name: Magick++
Description: Magick++ - C++ API for ImageMagick (ABI Q16)
Version: 6.9.13
Requires: MagickWand-6.Q16-6.Q16
Libs: -Wl,-R${libdir} -L${libdir} -l${libname}
Libs.private: -L${libdir} -l${libname}   -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -llcms2 -ltiff -L/usr/pkg/lib -lfreetype  -ljpeg -lgs  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lpng16      -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lfontconfig  -L/usr/pkg/lib -lwebpmux -Wl,-R/usr/pkg/lib -lwebpdemux -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lwebp   -lXext -lXt   -lSM -lICE -lX11  -llzma -lbz2  -L/usr/pkg/lib -lopenjp2    -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2  -lz    -lm        -lm
Cflags: -I${includearchdir} -I${includedir} -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16
